gi-freetype2-2.0.5: freetype2 bindings

Copyright | Will Thompson and Iñaki García Etxebarria
License | LGPL-2.1
Maintainer | Iñaki García Etxebarria
Safe Haskell | None
Language | Haskell2010

GI.Freetype2.Structs.Library

Contents

- Exported types
- Methods

Description

No description available in the introspection data.

Synopsis

- newtype Library = Library (ManagedPtr Library)

# Exported types

newtype Library Source #

Memory-managed wrapper type.

Constructors

Library (ManagedPtr Library) |

#### Instances

Instances details

Eq Library Source # |
Instance details Defined in GI.Freetype2.Structs.Library Methods (==) :: Library -> Library -> Bool Source # (/=) :: Library -> Library -> Bool Source #
BoxedPtr Library Source # |
Instance details Defined in GI.Freetype2.Structs.Library Methods boxedPtrCopy :: Library -> IO Library Source # boxedPtrFree :: Library -> IO () Source #
ManagedPtrNewtype Library Source # |
Instance details Defined in GI.Freetype2.Structs.Library Methods toManagedPtr :: Library -> ManagedPtr Library Source #

# Methods